/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1050px) {
	#header {
		width: auto;
		height: auto;
	}
	#header img {
		max-width: 100%;
		height: auto;
	}
	#header img.logo {
		max-width: 75%;
		max-height: 150px;
	}
	#header .header-contact {
		right: 13%;
		font-size: 45px;
		line-height: 45px;
	}
	.facebook-button {
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.fb-like {
		display: none !important;
	}
	#cssmenu {
		display: none;
	}
	.slicknav_menu {
		display: block;
	}
	#content {
		width: auto;
	}
	#sidebar {
		display: none;
	}
	#trucks > ul > li a {
		width: 100%;
	}
	#trucks > ul > li a img {
		width: 100%;
		height: auto;
	}
	#truck_info {
		max-width: 94%;
		width: 100%;
		margin: 0 auto;
		padding: 3%;
	}
	#truck_info img {
		width: auto;
		height: auto;
		max-width: 100%;
	}
	#truck_info ul {
		list-style-position: inside;
	}
	.red-text img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}
	#red_text_box_contact input {
		max-width: 92%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#header .header-contact {
		font-size: 40px;
		line-height: 40px;
		position: relative;
		clear: both;
		width: 100%;
		text-align: center;
		right: 0;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.facebook-button {
		width: 40px;
	}
	#trucks > ul > li {
		display: none;
	}
	#content {
		padding: 5px;
		margin: 0;
	}
	#red_text_box, #red_text_box_contact {
		padding: 5px;
		margin: 0;
		width: 96%;
		box-shadow: none;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.facebook-button {
		width: 30px;
	}
	#red_text_box img {
		float: left;
		margin-left: 0;
		max-width: 100%;
	}
}